<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/adv.conv" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="none"><Value>Not</Value>
		<Paragraph class="Default">No conversion is done.</Paragraph>
	</ListValue>
	<ListValue ID="lower"><Value>Lower case</Value>
		<Paragraph class="Default">All characters from A to Z are converted to lower case (a to z).</Paragraph>
	</ListValue>
	<ListValue ID="upper"><Value>Upper case</Value>
		<Paragraph class="Default">All characters from a to z are converted to upper case (A to Z).</Paragraph>
	</ListValue>
</OptionList>
